Bug 110514 - [CI][BAT] igt@* - skip - Test requirement: is_i915_device(fd) && has_known_intel_chipset(fd), Skip
Summary: [CI][BAT] igt@* - skip - Test requirement: is_i915_device(fd) && has_known_in...
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: IGT (show other bugs)
Version: XOrg git
Hardware: Other All
: highest normal
Assignee: Default DRI bug account
QA Contact:
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-25 12:37 UTC by Martin Peres
Modified: 2019-07-08 08:56 UTC (History)
1 user (show)

See Also:
i915 platform: CFL
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-04-25 12:37:38 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4965/fi-cml-u/igt@prime_vgem@basic-write.html

Test requirement not met in function igt_require_intel, file ../lib/drmtest.c:460:
Test requirement: is_i915_device(fd) && has_known_intel_chipset(fd)
Subtest basic-write: SKIP
Comment 1 Martin Peres 2019-04-25 12:38:33 UTC
Moving to IGT.
Comment 2 CI Bug Log 2019-04-25 12:40:53 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@* - skip - Test requirement: is_i915_device(fd) && has_known_intel_chipset(fd), Skip
  (No new failures associated)
Comment 3 CI Bug Log 2019-04-25 13:09:19 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@kms_addfb_basic@* - skip - Test requirement: gen >= 9, SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12873/fi-cml-u/igt@kms_addfb_basic@addfb25-y-tiled-small.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2918/fi-cml-u/igt@kms_addfb_basic@addfb25-y-tiled-small.html
Comment 4 CI Bug Log 2019-04-26 06:07:07 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@* - skip - Test requirement: is_i915_device(fd) && has_known_intel_chipset(fd), Skip -}
{+ CML: igt@* - skip - Test requirement: is_i915_device(fd) && has_known_intel_chipset(fd), Skip +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_close_race@basic-process.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_close_race@basic-threads.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_cpu_reloc@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ctx_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ctx_create@basic-files.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ctx_exec@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ctx_switch@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@gtt-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_basic@readonly-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_gttfill@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_parse@basic-allowed.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_parse@basic-rejected.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_exec_store@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_render_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_render_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ringfill@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ringfill@basic-default-interruptible.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ringfill@basic-default-forked.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_ringfill@basic-default-fd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_sync@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_sync@basic-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_sync@basic-many-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_sync@basic-store-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_sync@basic-store-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_tiled_fence_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@gem_workarounds@basic-read.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@i915_hangman@error-state-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@i915_pm_rps@basic-api.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@amdgpu/amd_prime@i915-to-amd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6000/fi-cml-u/igt@amdgpu/amd_prime@amd-to-i915.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_close_race@basic-process.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_close_race@basic-threads.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_cpu_reloc@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ctx_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ctx_create@basic-files.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ctx_exec@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ctx_switch@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@gtt-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_basic@readonly-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_gttfill@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_parse@basic-allowed.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_parse@basic-rejected.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_exec_store@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_render_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_render_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ringfill@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ringfill@basic-default-interruptible.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ringfill@basic-default-forked.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_ringfill@basic-default-fd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_sync@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_sync@basic-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_sync@basic-many-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_sync@basic-store-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_sync@basic-store-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_tiled_fence_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@gem_workarounds@basic-read.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@i915_hangman@error-state-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@i915_pm_rps@basic-api.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@amdgpu/amd_prime@i915-to-amd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/fi-cml-u/igt@amdgpu/amd_prime@amd-to-i915.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_close_race@basic-process.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_close_race@basic-threads.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_cpu_reloc@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ctx_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ctx_create@basic-files.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ctx_exec@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ctx_switch@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@gtt-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_basic@readonly-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_create@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_gttfill@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_parse@basic-allowed.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_parse@basic-rejected.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-bsd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-bsd1.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-bsd2.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_exec_store@basic-vebox.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_render_linear_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_render_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ringfill@basic-default.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ringfill@basic-default-interruptible.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ringfill@basic-default-forked.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_ringfill@basic-default-fd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_sync@basic-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_sync@basic-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_sync@basic-many-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_sync@basic-store-all.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_sync@basic-store-each.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_tiled_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_tiled_fence_blits@basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@gem_workarounds@basic-read.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@i915_hangman@error-state-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@i915_pm_rps@basic-api.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@amdgpu/amd_prime@i915-to-amd.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6002/fi-cml-u/igt@amdgpu/amd_prime@amd-to-i915.html
Comment 5 CI Bug Log 2019-04-26 06:31:25 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: all tests - skip - Test requirement: intel_gen(intel_get_drm_devid(fd)) >= 5, SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-onoff.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-indfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-rgb565-pwrite-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-plflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-shrfb-fliptrack.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-move.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-plflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-fullscreen.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-fullscreen.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-pri-indfb-multidraw.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-move.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-onoff.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-move.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-cpu-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-xtiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-onoff.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-onoff.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-farfromfence.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-ytiled.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-indfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-farfromfence.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-move.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-indfb-msflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-indfb-fliptrack.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-slowdraw.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-cpu.html
Comment 6 Mika Kahola 2019-04-26 06:34:44 UTC
It seems that we are missing device info for CML. Hence, we are failing on these is_i915_device() and has_known_intel_chipset() tests.
Comment 7 CI Bug Log 2019-04-26 07:45:04 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@kms_addfb_basic@* - skip - Test requirement: gen >= 9, SKIP -}
{+ CML: all tests - skip - Test requirement: .* gen >= .*, SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_flip_tiling@flip-to-yf-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-rotation-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@sprite-rotation-90-pos-100-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@multiplane-rotation-cropping-top.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_flip_tiling@flip-changes-tiling-yf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_flip_tiling@flip-to-y-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-x-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_flip_tiling@flip-changes-tiling-y.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@multiplane-rotation.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@exhaust-fences.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-x-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@sprite-rotation-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_flip_tiling@flip-yf-tiled.html
Comment 9 CI Bug Log 2019-04-26 08:56:39 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: all tests - skip - Test requirement: .* gen >= .*, SKIP -}
{+ CML: all tests - skip - Test requirement: .* (gen|intel_gen(ms_data.devid)) >= .*, SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@i915_pm_rpm@debugfs-forcewake-user.html
Comment 10 CI Bug Log 2019-04-26 09:02:32 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: all tests - skip - Test requirement: .* (gen|intel_gen(ms_data.devid)) >= .*, SKIP -}
{+ CML: all tests - skip - Test requirement: .* (gen|intel_gen(.*)) >= .*, SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-b-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-c-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_panel_fitting@atomic-fastset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-b-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-b-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_hdmi_inject@inject-4k.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-b-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-b-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-a-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-a-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-c-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_ccs@pipe-a-bad-aux-stride.html
Comment 11 CI Bug Log 2019-04-26 09:32:39 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@gem_render_copy_redux@interruptible - skip - no render-copy function
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@gem_render_copy_redux@interruptible.html
Comment 12 Petri Latvala 2019-04-26 10:20:42 UTC
commit 2fc51d5528eda79fe1856e0b85e6b71e3fb79c47
Author: Petri Latvala <petri.latvala@intel.com>
Date:   Thu Apr 25 16:00:45 2019 +0300

    lib: Add Cometlake platform definition
    
    Commit a794f28f01f2 ("lib: sync with the newer i915_pciids.h from the
    Kernel") added CML PCI IDs but did not update intel_device_info.c
Comment 13 Petri Latvala 2019-04-26 10:21:15 UTC
(In reply to CI Bug Log from comment #8)
> The CI Bug Log issue associated to this bug has been updated.
> 
> ### New filters associated
> 
> * CML: igt@*stolen* - skip - Test requirement:
> gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd)
> &gt; 0), SKIP


This one is a different issue, isn't it?
Comment 14 CI Bug Log 2019-04-26 10:46:42 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@gem_render_copy_redux@interruptible - skip - no render-copy function -}
{+ CML: igt@gem_render_copy_redux@interruptible - skip - no render-copy function +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_render_copy_redux@interruptible.html
Comment 15 CI Bug Log 2019-04-26 10:46:58 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: all tests - skip - Test requirement: .* (gen|intel_gen(.*)) &gt;= .*, SKIP -}
{+ CML: all tests - skip - Test requirement: .* (gen|intel_gen(.*)) &gt;= .*, SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@i915_pm_rpm@debugfs-forcewake-user.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_addfb_basic@addfb25-y-tiled-small.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-a-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-b-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-rgb565-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-cpu-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-changes-tiling-y.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-changes-tiling-yf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-to-yf-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-to-y-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-yf-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_flip_tiling@flip-y-tiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-indfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-pri-indfb-multidraw.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-cur-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-indfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-fullscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-spr-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-1p-shrfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-farfromfence.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-indfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-pri-indfb-multidraw.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-indfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-indfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-indfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-fullscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-shrfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-farfromfence.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-rgb565-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-slowdraw.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-rgb565-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-offscren-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-pri-indfb-multidraw.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-cur-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-indfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-indfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-indfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-shrfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-fullscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-move.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-1p-primscrn-spr-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-farfromfence.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb101010-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-rgb565-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-slowdraw.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_hdmi_inject@inject-4k.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_panel_fitting@atomic-fastset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@bad-tiling.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@exhaust-fences.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@multiplane-rotation.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@multiplane-rotation-cropping-bottom.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@multiplane-rotation-cropping-top.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-rotation-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-x-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-x-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-yf-tiled-reflect-x-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@primary-y-tiled-reflect-x-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@sprite-rotation-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@sprite-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_rotation_crc@sprite-rotation-90-pos-100-0.html
Comment 16 CI Bug Log 2019-04-26 10:47:10 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@*stolen* - skip - Test requirement: gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd) &gt; 0), SKIP -}
{+ CML: igt@*stolen* - skip - Test requirement: gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd) &gt; 0), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_create@stolen-invalid-flag.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pread@stolen-display.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pread@stolen-normal.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pread@stolen-snoop.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pread@stolen-uncached.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pwrite@stolen-display.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pwrite@stolen-normal.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pwrite@stolen-snoop.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_pwrite@stolen-uncached.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@large-object-alloc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-clear.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-copy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-fill-purge.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-no-mmap.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-pread.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@gem_stolen@stolen-pwrite.html
Comment 17 CI Bug Log 2019-04-26 10:47:21 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: all tests - skip - Test requirement: intel_gen(intel_get_drm_devid(fd)) &gt;= 5, SKIP -}
{+ CML: all tests - skip - Test requirement: intel_gen(intel_get_drm_devid(fd)) &gt;= 5, SKIP +}


  No new failures caught with the new filter
Comment 18 Martin Peres 2019-04-26 10:55:56 UTC
(In reply to Petri Latvala from comment #13)
> (In reply to CI Bug Log from comment #8)
> > The CI Bug Log issue associated to this bug has been updated.
> > 
> > ### New filters associated
> > 
> > * CML: igt@*stolen* - skip - Test requirement:
> > gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd)
> > &gt; 0), SKIP
> 
> 
> This one is a different issue, isn't it?

More info from Petri: this should be a separate bug as it uses an ioctl call to get this information, so this bug has nothing to do with it.
Comment 19 CI Bug Log 2019-04-29 07:55:08 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@*stolen* - skip - Test requirement: gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd) &gt; 0), SKIP -}
{+ CML: igt@*stolen* | igt@gem_pread@pagefault-pread - skip - Test requirement: gem_create__has_stolen_support(fd) &amp;&amp; (gem_total_stolen_size(fd) &gt; 0), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@gem_pread@pagefault-pread.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_pread@pagefault-pread.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_pread@pagefault-pread.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_pread@pagefault-pread.html
Comment 20 CI Bug Log 2019-04-29 07:58:05 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@gem_render_copy_redux@interruptible - skip - no render-copy function -}
{+ CML: igt@gem_render_copy_redux@.* - skip - no render-copy function +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@gem_render_copy_redux@normal.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@gem_render_copy_redux@flink.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@gem_render_copy_redux@flink-interruptible.html
Comment 21 CI Bug Log 2019-04-29 07:58:34 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@gem_render_copy_redux@.* - skip - no render-copy function -}
{+ CML: igt@gem_render_copy_redux@.* - skip - no render-copy function +}


  No new failures caught with the new filter
Comment 22 CI Bug Log 2019-04-29 08:17:15 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@gem_mocs_settings@.* - skip - Test requirement: get_mocs_settings(fd, &amp;table, false), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-reset-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-reset-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-reset-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-settings-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_267/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-settings-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-settings-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-settings-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_268/fi-cml-u/igt@gem_mocs_settings@mocs-reset-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-isolation-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-settings-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-rc6-ctx-dirty-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_269/fi-cml-u/igt@gem_mocs_settings@mocs-reset-vebox.html
Comment 24 CI Bug Log 2019-04-30 08:09:27 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: all tests - skip - Test requirement: .*(gen|intel_gen(.*)) .*, SKIP -}
{+ CML: all tests - skip - Test requirement: .*(gen|intel_gen(.*)) .*, SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@fbc-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@psr-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@psr-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_266/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_265/fi-cml-u/igt@kms_frontbuffer_tracking@psr-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbcpsr-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@fbc-shrfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-indfb-scaledprimary.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6001/re-cml-u/igt@kms_frontbuffer_tracking@psr-shrfb-scaledprimary.html
Comment 25 CI Bug Log 2019-07-08 08:56:46 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.